Rétro compatibilité

Merci internet explorer 6 de rendre la vie dure à tous les gentils web développeurs comme moi même. Je vais bientôt travailler sur la version de quietglover sous ie6, c’est promis pour tous ceux qui n’ont pas encore upgradé leur navigateur, ou migré vers firefox 2

Une difficulté donc de rétro compatibilité avec dotclear 2 et mon thème inspiré du thème par défaut de la plate forme de blog avec le navigateur web internet explorer 6, totalement obsolète mais encore utilisé par 15% des visiteurs de ce blog.

Si vous voulez vérifier votre version d’Internet explorer ou connaitre votre navigateur vous pouvez vous rendre à cette adresse.

La détection est instantanée, voici l’exemple sur mon pc:
You are using firefox 2!

Voila, si vous voyez que votre version d’Internet Explorer est encore à la 6, ou moins (c’est encore pire!) vous perdez à la fois en confort et en sécurité.
Sur Pc sous windows il existe trois navigateurs principaux: Internet explorer 7, Mozilla Firefox 2 et Opéra 9, tous trois disposant bien sur de qualités et défauts. A vous de faire votre choix en lisant cette page, le plus intéressant étant la fin du document où chaque navigateur est décrit brièvement et efficacement.

J’essaye aussi d’améliorer les problèmes d’affichage liés aux images png, dont la transparence n’est pas supportée sous IE6 (d’ou des contours immondes si vous tournez sous ce navigateur).

à tous bonne fin de semaine 😉

ShareEmail this to someonePin on Pinterest0Share on Reddit0Tweet about this on TwitterShare on Tumblr0Share on Facebook0